; 0aH писать символ в текущей позиции курсора
;     вход:  BH = номер видео страницы
;            AL = записываемый символ
;            CX = счетчик (сколько экземпляров символа записать)

section .text
	global hello
hello:
	xor eax, eax
	ret
